﻿@charset "utf-8";
body{
	font-family:'微软雅黑','新宋体','宋体';
	font-size:12px;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:10px;
}
caption {
	font-size:25px;
	font-weight:bold;
	padding:10px;
}

a.white:link {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
}
a.white:visited {
	color:#ffffff;
	text-decoration: none;
	font-size: 12px;
}
a.white:hover {
	color:yellow;
	font-size: 12px;
	text-decoration: none;
}
a.white_main:link {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	font-family:'微软雅黑','新宋体','宋体';
	font-weight:lighter;
	font-style:normal;
}
a.white_main:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
	font-family:'微软雅黑','新宋体','宋体';
	font-weight:lighter;
	font-style:normal;
}
a.white_main:hover {
	color: #ffff00;
	text-decoration: none;
	font-size: 16px;
	font-family:'微软雅黑','新宋体','宋体';
	font-weight:lighter;
	font-style:normal;
}


a.main:link {
	color: #0000ff;
	text-decoration: none;
	font-size: 14px;
	font-family:'微软雅黑','新宋体','宋体';
}
a.main:visited {
	color:#0000ff;
	text-decoration: none;
	font-size: 14px;
	font-family:'微软雅黑','新宋体','宋体';
}
a.main:hover {
	color:#990000;
	font-size:14px;
	text-decoration: none;
	font-family:'微软雅黑','新宋体','宋体';
}

a.mainActive:link {
	color: #ff0000;
	text-decoration: none;
	font-size: 14px;
	font-weight:bold;
	font-family:'微软雅黑','新宋体','宋体';
}
a.mainActive:visited {
	color:#ff0000;
	text-decoration: none;
	font-size: 14px;
	font-weight:bold;
	font-family:'微软雅黑','新宋体','宋体';
}
a.mainActive:hover {
	color:#0033cc;
	font-size:14px;
	text-decoration: none;
	font-weight:bold;
	font-family:'微软雅黑','新宋体','宋体';
}

a.mainSubActive:link {
	color: #ff0000;
	text-decoration: none;
}
a.mainSubActive:visited {
	color:#ff0000;
	text-decoration: none;
}
a.mainSubActive:hover {
	color:#006666;
	text-decoration: none;
}

a:link {
	color: #0033FF;
	text-decoration: none;
	font-family:sans-serif;
}
a:visited {
	color: #0033FF;
	text-decoration: none;
	font-family:sans-serif;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	background-position: center;
	font-family:sans-serif;
}
.bgtop {
	background-attachment: fixed;
	background: url(../images/top_bg_main.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.bgtop_active {
	background-attachment:fixed;
	background:url(../images/top_bg_active.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bgtop_normal {
	background-attachment: fixed;
	background: url(../images/top_bg_normal.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.topbg_sub_normal {
	background-attachment: fixed;
	background: url(../images/top_bg_sub_normal.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.topbg_sub_active {
	background-attachment: fixed;
	background: url(../images/top_bg_sub_active.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bg_maintable{
	background-color:#c0c0c0;
	color:#000000;
}
.bg_maintable_title{
	background-color:#e0e7ed;
	color:#000000;
}
.br{
	margin:0px;
	padding:0px;
	height:10px;
	width:100%;
}
.daohang{
	margin:0px;
	padding:0px;
	width:100%;
	color:#ff0000;
}
.add_btn{
	margin:0px;
	padding:0px;
	float:right;
}
.add_title{
	margin:0px;
	padding:0px;
	border:1px solid #1188fe;
	font-size: 18px;
	font-family:sans-serif;
	font-weight:lighter;
	font-style:normal;
	color:red;
	padding:2px;
	letter-spacing:3px;
}
.inpu{
	margin:0px;
	padding:0px;
	border:1px solid #acacac;
	width:340px;
	vertical-align:middle;
	height:18px;
	line-height:18px;
}
.btn{
	cursor:hand;
	cursor:pointer;
	color:#0033FF;
}
.btnSelect{
	cursor:hand;
	cursor:pointer;
	color:#0033FF;
	background-attachment: fixed;
	background: url(../images/selectTitle.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color:#e0e7ed;
}
.btnSelectRed{
	cursor:hand;
	cursor:pointer;
	color:#ffffff;
	background-attachment: fixed;
	background: url(../images/selectRed.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-color:#ff0000;
}
.che{
	vertical-align:middle;
	padding:0px;
	margin-left:3px;
	margin-right:3px;
	margin-bottom:0px;
	margin-top:0px;
}
.save{
	cursor:hand;
	cursor:pointer;
	color:blue;
}
.bgActiveSi{
	background:transparent url(../images/active.gif) no-repeat;
}
.bgNormalSi{
	background:transparent url(../images/normal.gif) no-repeat;
}
.bgActiveSi1{
	background:transparent url(../images/active1.gif) no-repeat;
}
.bgNormalSi1{
	background:transparent url(../images/normal1.gif) no-repeat;
}
.bottom_bg {
	background-attachment: fixed;
	background: url(../images/bottom_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bottom_bg1 {
	background-attachment: fixed;
	background: url(../images/bottom_bg1.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bgPinyinA{
	background:transparent url(../images/pinyinBgA.jpg) no-repeat;
	width:37px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color:#0033FF;
}
.bgPinyinB{
	background:transparent url(../images/pinyinBgB.jpg) no-repeat;
	width:37px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color:red;
}
.bgLogA{
	background:transparent url(../images/top_bg_sub_normal.jpg) no-repeat;
	width:136px;
	height:21px; 
	border:0;
	line-height:21px;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color:#0033FF;
	font-family:sans-serif;
}
.bgLogB{
	background:transparent url(../images/top_bg_sub_active.jpg) no-repeat;
	width:136px;
	height:21px; 
	line-height:21px;
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color:red;
	font-family:sans-serif;
}
.bgAcountA{
	background:transparent url(../images/bgAcountA.jpg) no-repeat;
	width:184px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color:#0033ff;
}
.bgAcountB{
	background:transparent url(../images/bgAcountB.jpg) no-repeat;
	width:184px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color:red;
}
.bgC{
	background:transparent url(../images/bgAcountC.jpg) no-repeat;
	width:124px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	font-family:sans-serif;
	font-weight:lighter;
	cursor:pointer;
	color:#0033ff;
}
.bgD{
	background:transparent url(../images/bgAcountD.jpg) no-repeat;
	width:124px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	font-family:sans-serif;
	font-weight:lighter;
	cursor:pointer;
	color:red;
}
.bgG{
	background:transparent url(../images/bgAcountG.jpg) no-repeat;
	width:75px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	font-family:sans-serif;
	font-weight:lighter;
	cursor:pointer;
	color:#0033ff;
}
.bgH{
	background:transparent url(../images/bgAcountH.jpg) no-repeat;
	width:75px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	font-family:sans-serif;
	font-weight:lighter;
	cursor:pointer;
	color:red;
}
.bg106A{
	background:transparent url(../images/bg106A.jpg) no-repeat;
	width:106px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color:#0033ff;
	font-family:sans-serif;
}
.bg106B{
	background:transparent url(../images/bg106B.jpg) no-repeat;
	width:106px;
	height:20px; 
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color:red;
	font-family:sans-serif;
}
.add_border{
	border:1px solid #c0c0c0;
	padding:10px;
}
.border_left{
	border:1px solid #b0b0b0;
	padding:5px;
}
.border_left_bottom{
	border-bottom:1px solid #b0b0b0;
}
.border_kefu_bottom{
	border-bottom:1px solid #72B8FE;
}
.bc0{
	border:1px solid #c0c0c0;
}

.menu_title{
	color: #999900;
	font-weight: bold;
}
.border_Charts{
	border:1px solid #1188fe;
	padding:0px;
	margin:0px;
}
.bi{
	color:#FF0000;
}
.jine{
	padding-right:5px;
}
.jine_left{
	padding-left:3px;
	padding-right:3px;
}

.pageInput{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c0c0c0;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #ffffff;
	color:#336600;
	font-size:12px;text-align:center;
}
.pageGo{
	background:transparent url(../images/btn1.gif) no-repeat;
	width:43px;
	height:20px; 
	font-weight:bold;
	border:0;
	font-size:12px;
	cursor:pointer;
	cursor:hand;
}
.titleAdd{
	font-size: 16px;
	font-weight: bold;
	color: #996600;
}
.pageLoad {
	background-attachment: fixed;
	background: url(../images/pageLoad.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.keyInpu{
	border:1px solid #c0c0c0;
	margin:0px;
	padding:0px;
	height:15px;
	width:200px;
	font-size:12px;
	font-family:sans-serif;
	vertical-align:middle;
	line-height:15px;
	padding-left:3px;
}
.keyInpuA{
	border:1px solid #c0c0c0;
	margin:0px;
	padding:0px;
	height:15px;
	width:90px;
	font-size:12px;
	font-family:sans-serif;
	vertical-align:middle;
	line-height:15px;
	padding-left:3px;
}
.keyInpuDate{
	background-attachment: fixed;
	background: url(../images/date.jpg);
	background-repeat: no-repeat;
	background-position: 80px center;
	cursor:pointer;
	border:1px solid #c0c0c0;
	margin:0px;
	padding:0px;
	height:15px;
	width:90px;
	font-size:12px;
	font-family:sans-serif;
	vertical-align:middle;
	line-height:15px;
	padding-left:3px;		
}
.submitBtn{
	background:transparent url(../images/btn_addBg.jpg) no-repeat;
	width:90px;
	height:28px;
	border:0;
	padding:0px;
	margin:0px;
	text-align:center;
	font-size:12px;
	cursor:pointer;
	color:#ffffff;
	vertical-align:middle;
}
.keyTd{
	padding-left:5px;
	padding-right:5px;
}
.fonBold{
	font-weight:bold;
}
.keyTex{
	font-size:12px;
	font-family:sans-serif;
}
.line29{
	color:#000000;
	line-height:29px;
}
#myTixing{
	position:fixed;
}
* html #myTixing{
	position:absolute;
}
#inputMsg{
	position:fixed;
	display:none;
}
* html #inputMsg{
	position:absolute;
	display:none;
}
#bgDiv{display:none;}
#divPageNum{position:fixed;display:none;}
* html #divPageNum {position:absolute;display:none;}

#DivShowContent{position:fixed;display:none;}
* html #DivShowContent {position:absolute;display:none;}

#DivShowMessage{position:fixed;display:none;}
* html #DivShowMessage {position:absolute;display:none;}

#DivConfirmOnly{position:fixed;display:none;}
* html #DivConfirmOnly {position:absolute;display:none;}

#FloatDIV{position:fixed;display:block;}
* html #FloatDIV {position:absolute;display:block;}

#divTijiao{position:fixed}
* html #divTijiao {position:absolute;}

.borderBottom {
	border-bottom: 1px solid #c0c0c0;
}
form {
padding:0px;
margin:0px;
}
.da{
	font-weight:bold;
}
.ntb{
	margin:0px;
	cursor:pointer;
	background-color:#0201cb;
	color:#ffffff;
	padding:3px 8px;
	font-family:'微软雅黑','新宋体','宋体';
}
.ntb:hover{
	margin:0px;
	cursor:pointer;
	background-color:red;
	color:#ffffff;
	padding:3px 8px;
	font-family:'微软雅黑','新宋体','宋体';
}

.ntbBold{
	margin:0px;
	cursor:pointer;
	background-color:#0201cb;
	color:#ffffff;
	padding:6px 12px;
	font-size:16px;
	font-family:'微软雅黑','新宋体','宋体';
}
.ntbBold:hover{
	margin:0px;
	cursor:pointer;
	background-color:red;
	color:#ffffff;
	padding:6px 12px;
	font-size:16px;
	font-family:'微软雅黑','新宋体','宋体';
}

a.abtBold:link {
	margin:0px;
	background-color:#0201cb;
	color:#ffffff;
	padding:6px 12px;
	font-size:16px;
	font-family:'微软雅黑','新宋体','宋体';
}
a.abtBold:visited {
	margin:0px;
	background-color:#0201cb;
	color:#ffffff;
	padding:6px 12px;
	font-size:16px;
	font-family:'微软雅黑','新宋体','宋体';
}
a.abtBold:hover {
	margin:0px;
	background-color:red;
	color:#ffffff;
	padding:6px 12px;
	font-size:16px;
	font-family:'微软雅黑','新宋体','宋体';
}

a.abt:link {
	margin:0px;
	background-color:#0201cb;
	color:#ffffff;
	padding:3px 8px;
	font-family:'微软雅黑','新宋体','宋体';
}
a.abt:visited {
	margin:0px;
	background-color:#0201cb;
	color:#ffffff;
	padding:3px 8px;
	font-family:'微软雅黑','新宋体','宋体';
}
a.abt:hover {
	margin:0px;
	background-color:red;
	color:#ffffff;
	padding:3px 8px;
	font-family:'微软雅黑','新宋体','宋体';
}
